.compare_title {
	margin-top:0px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-top:0px;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}
.compare_btn {
	margin-left:4px;
	margin-right:1px;
	margin-top:-4px;
}
.quick_specs {
	font-size:10px;
	color: #333;
}
hr{
    display: block;
    height: 1px;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    margin-top: 0px;
    padding: 0;
}

.spec label {
	color: #333;
	font-size:9px;
}
.spec td {
	white-space: nowrap;
	line-height:140%;
	margin-top:10px;
}
.unknown {
	margin-left:20px;
	color: #333;
	font-size:12px;
}
.inactive {
	color: #ccc;
}
.cross_links {
	font-size:9pt;
	line-height:145%;
	white-space:nowrap;
}
.buy_links {
	line-height:165%;
	white-space:nowrap;
	margin-top:3px;
}
.country_disp{
	color:silver;
	font-size:8pt;
	font-weight:bold;
}